> **私域流量 释义**

传统的PC时代，商家无法直接触达消费者，消费者和商家都需要额外付费才能通过诸如 淘宝、京东等平台完成交易过程，这些平台就是我们通常所指的「公域」。但现如今，伴 随着短视频、直播等工具的兴起，商家可以通过微信、抖音等平台直接触达消费者，这些 新的平台就是「私域」。「私域」的本质其实就是企业或个人能够自主掌控的数据资源。 通过私域产生的流量，品牌可以以较低的成本系统接触到用户。私域流量和域名、商标、 商誉一样，都属于企业私有的经营数字化资产。常见的私域流量来源，包括企业官方网站、 微信公众号，小程序、App等。

与私域流量相对的是公域流量，即通过淘宝、天猫、京东等电商平台产生的流量，这些平 台拥有流量数据，对如何触达品牌有更多的控制权。早期，商家还可以依靠平台的流量红 利获得成长，但从2017年起，流量已成红海，比如淘宝的获客成本从2013年的约30元 / 人暴涨到2017年的250元/人。平台的规则限制与流量控制，也不再适用于品牌在后流 量时期的成长。私域流量是大部分品牌在流量红利后期的必然选择，私有化的流量为品牌 提供了更自主的触达和运营，以及更高效和透明的转化过程。

以企业微信这一渠道为例，私域营销的关键，首先在于完成用户沉淀，企业通过多渠道宣 传引导用户关注官方微信服务号，并凭借服务号发放各种优惠活动进而吸引用户添加工作 人员的企业微信。其次是用户运营：用户成为工作人员的企业微信好友后，便可被引导进群， 企业随后能够借助社群运营，通过小程序做各种裂变和分享。与此同时，企业可通过微信 搜索引导用户关注企业服务号，在微信后台设置【官方区】获得专属页面展示品牌内容， 从而增加品牌的曝光率。

> 原文标题：都什么时候了，还不做私域？ 原链接：https://www.jingdigital.com/articles/13142

**案例**

疫情期间，消费者出于健康考虑，选择在家中消费，而不去商店购物，像耐克这样拥有大 量零售门店的品牌被迫改变了销售策略，通过微信公众号等自有媒体渠道触达消费者。

2 月12日，耐克在官方微信公众号及微博发布特别栏目第二期「把运动，练到家」启动线 上健身直播，在抖音以及腾讯看点直播开设直播课程，集结多位NIKE专业教练，「零距离」 面授诀窍。2月19日，上线第三期「和宝贝，玩拆招」，邀请为人家长的教练，教用户如 何带孩子在家中开练。以「运动健身」为纽带，与用户建立更为直接的联系。

依托微信小程序，用户可直接通过耐克官方微信公众号进入看点直播观看或者订阅，极大 程度地活跃品牌以往沉淀的微信粉丝，提升用户粘性。

耐克还启用了公众号底部的banner投放功能，利用微信大数据，将直播广告定向投放给 健身人群，点击广告直接跳转至耐克官方微信公众号直播入口参与活动，提高直播触达和 用户转化。

通过这些自有渠道，耐克与球迷建立直接关系，并将他们转化为客户。除了增加粉丝基础， 耐克还通过这些自有渠道积累了大量的客户行为数据，并因此获得实时和深入的洞察
